/* Alert Interceptor for Business Catalyst web pages.
Made by Adam Linton for Wasabi Creative - www.wasabiweb.com.au */

#modal-frame{
	background-color: white;
	color: #353535;
	display: none;
	width: 360px;
	height: 150px;
	padding: 20px;
	font-size: 120%;
	border: solid 1px grey;
	position: fixed;
	z-index: 9999;
}
#modal-bg{
	background-image: url('pat/diagonal-noise-100.png');
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
}
#modal-cta{
	position: absolute;
	bottom: 20px;
	right: 20px;
	padding: 8px 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #931f84;
	border: solid 1px #741468;
	color: white;
	cursor: pointer;
}